WMU(1)

NAME
WMu - Website META Language Upgrade Utility

VERSION
2.0.12 (16-Apr-2008)

SYNOPSIS
wmu [-V] [-h]

DESCRIPTION
This is the upgrade utility for the Website META Language. It automatically determines if a new WML release exists, fetches it via HTTP, extracts the distribution, builds the systems and installs it. Each of these steps just have to interactively accepted by a keystroke.

OPTIONS

-V, --version
    Gives the version identification string of WMd. Use this to determine the version of a installed WML toolkit.

-h, --help
    Prints the usage summary page.

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

SEEALSO
wml(1)